=====================
Generic Security API
=====================


.. doxygengroup:: ble_common_sec_api_functions
   :project: WICED_Bluetooth_Host_Stack-dual_mode
   :members:
   :protected-members:
   :private-members:
   :undoc-members: